PS3 OFW backup loading on 4.7X! No ODE/IDPS

Discussion in 'PS3 - Hacking & Homebrew' started by Zero72463, Nov 6, 2016.

Nov 6, 2016
  1. Aneesh India

    Member Aneesh India GBAtemp Regular

    Joined:
    Dec 24, 2015
    Messages:
    114
    Location:
    India
    Country:
    India
    no
     
    krueger96 likes this.


  2. Nakaru7812

    Newcomer Nakaru7812 Newbie

    Joined:
    Dec 3, 2016
    Messages:
    1
    Country:
    Canada
    Can anybody confirm success on 4.75?
     
  3. cots

    Member cots GBAtemp Fan

    Joined:
    Dec 29, 2014
    Messages:
    461
    Country:
    United States
    You can do the CFW PS3 -> OFW PS3 method; it's been confirmed to work. You can't do the 4.70 method as it's been patched.
     
    Aneesh India likes this.
  4. Wuigi

    Member Wuigi GBAtemp Regular

    Joined:
    Sep 14, 2012
    Messages:
    243
    Country:
    United States
    Some people have managed to install the kiosk firmware "SEX" 4.81 over their OFW 4.81 which allows injection again.
    You can also go back to OFW after injection so it seems to be safe.
     
    BasedIndex likes this.
  5. Aneesh India

    Member Aneesh India GBAtemp Regular

    Joined:
    Dec 24, 2015
    Messages:
    114
    Location:
    India
    Country:
    India
    I hve been having tough doing running between cfw and ofw consoles while loading games.
    can u show me the link to do this ? or a discussion that s happening ?
     
  6. ihatecompvir

    Newcomer ihatecompvir Newbie

    Joined:
    Dec 23, 2010
    Messages:
    7
    Country:
    United States
    Tried on both 4.78 SEX and 4.81 SEX, no luck on either. Doesn't seem to make a difference, unless I am doing the injection incorrectly. I also tried a rip of Minecraft from the Russian forum which was already setup - same issue on both 4.78 SEX and 4.81 SEX.
     
  7. Zephir1991

    Member Zephir1991 GBAtemp Fan

    Joined:
    Jul 21, 2012
    Messages:
    324
    Country:
    Germany
    It was a fake. There is no way to run injections on the kiosk firmware.
     
    cots likes this.
  8. Wuigi

    Member Wuigi GBAtemp Regular

    Joined:
    Sep 14, 2012
    Messages:
    243
    Country:
    United States
    Ah sorry, just read about it, I didn't try it myself and believed the first few people's reports there that assured that it worked.

    Judging by the reports, compatability seems to be pretty good.
    From the (ex-/semi-/non-)exclusives that I looked up only Little Big Planet 1(Faulty install data error), Beyond Two Souls(blackscreen), South Park Stick of Truth(blackscreen), GTA4(Freeze on start), God of War Collection Vol. 1(blackscreen) and Mirror's Edge(Freeze on start) don't seem to work.
     
    Last edited by Wuigi, Dec 7, 2016
    Aneesh India likes this.
  9. Mylink5

    Member Mylink5 GBAtemp Fan

    Joined:
    Dec 22, 2010
    Messages:
    371
    Location:
    Greece,Thessaloniki
    Country:
    Greece
    So with this you can play backups on 4.7X PS3s? (My understanding is that it is, but is there any way to do this with a person online, cause there is no one who has a CFW PS3 nearby)
     
    Last edited by Mylink5, Dec 9, 2016
  10. Sabishinbo

    Member Sabishinbo GBAtemp Regular

    Joined:
    Sep 27, 2015
    Messages:
    164
    Country:
    United States
    Does this work on 4.81? I don't have any CFW installed fam.
    >inb4 no
     
    Last edited by Sabishinbo, Dec 18, 2016
  11. Bigjokker

    Newcomer Bigjokker Newbie

    Joined:
    Jan 4, 2015
    Messages:
    8
    Country:
    United States
    No you don't need a CFW PS3 but you do need at least a PS3 on OFW 4.70 or lower. If you can find a PS3 on OFW 4.70 you can put the games on it and Data Transfer (DTU) them to your 4.81 PS3.

    Otherwise if all you have is OFW 4.81 then no this will not work for you.
     
  12. Sabishinbo

    Member Sabishinbo GBAtemp Regular

    Joined:
    Sep 27, 2015
    Messages:
    164
    Country:
    United States
    :sad:Damn son. That sucks major league balls.
     
  13. Mylink5

    Member Mylink5 GBAtemp Fan

    Joined:
    Dec 22, 2010
    Messages:
    371
    Location:
    Greece,Thessaloniki
    Country:
    Greece
    So can I use this method with only a <4.81 OFW PS3?
     
  14. Yanda

    Newcomer Yanda Advanced Member

    Joined:
    Aug 26, 2015
    Messages:
    67
    Country:
    Japan
    KDW CFW2OFW
    I found this tool today.
    Does anyone know about it?
    Is it useful for them who have only OFW 4.8X?:rolleyes:
     
  15. happydance

    Member happydance GBAtemp Advanced Fan

    Joined:
    Jul 16, 2009
    Messages:
    542
    Country:
    Philippines
    it useful for any version as long as the game update is not higher than your ps3. I tried the 1.1 version, which unfortunately has a bug and nice to see it got fixed on the 1.2 version

    I've tested it on my 4.50 ODE ps3 and some game that has a lower game update works, before I attempt to transfer it to a 4.81 ps3
     
    Yanda likes this.
  16. happydance

    Member happydance GBAtemp Advanced Fan

    Joined:
    Jul 16, 2009
    Messages:
    542
    Country:
    Philippines
    it useful for any version as long as the game update is not higher than your ps3. I tried the 1.1 version, which unfortunately has a bug and nice to see it got fixed on the 1.2 version

    I've tested it on my 4.50 ODE ps3 and some game that has a lower game update works, before I attempt to transfer it to a 4.81 ps3
     
  17. niclick

    Newcomer niclick Member

    Joined:
    Oct 2, 2015
    Messages:
    13
    Country:
    Philippines
    This tool rocks! :)

    Noob question.. What if the game doesn't have an update? e.g. Tales of Xillia. How are we supposed to make a game backup using this tool?

    Cheers!
     
  18. Aneesh India

    Member Aneesh India GBAtemp Regular

    Joined:
    Dec 24, 2015
    Messages:
    114
    Location:
    India
    Country:
    India
    U cannot do anything.
     
  19. ramsteiner

    Newcomer ramsteiner Newbie

    Joined:
    Nov 21, 2016
    Messages:
    2
    Country:
    Uzbekistan
    wait why is 4.81 mentioned in the steps if it can only be done on 4.7? if im on 4.7 ofw can i not just do it myself without a second console?
     

Share This Page